Instant Run默认启动的条件

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/yypccc/article/details/80322764
  1. 使用调试构建变体构建您的应用。
  2. 使用 Android Plugin for Gradle 2.3.0 或更高版本。 在应用的模块级
  3. build.gradle 文件中将 minSdkVersion 设置为 15 或更高。
  4. 点击 Run ,将您的应用部署到运行 Android 5.0(API 级别 21)及更高版本的设备上。

没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试

关闭